/* ################## MENU ################## */
#header-logo-slogan-cards{
	background: transparent !important;
}

.menu-sep {
    border-right: 1px solid rgba(255, 255, 255, 0.7);
    padding-right: 20px;
}

.inka-carrito a {
    padding-top: 3px !important;
    padding-bottom: 0px !important;
    padding-left: 0px !important;
}

.botones{
    
}
.btnright{
    width: 50%;
    float: right;
}
.btnright img{
    padding: 0 0 10px 0px;
}

.clear {
    clear: both;
}

/* ################## SIDERBAR LATERAL ################## */
.sidebar-logos {
    position: fixed;
    right: 0px;
    z-index: 20;
    display: table;
    height: auto;
    top: 35%;
    transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}

.sidebar-logos .table-cell {
    display: table-cell;
    vertical-align: middle;
}

.sidebar-logos .side-logo {
    display: block;
    margin-bottom: 5px;
    /*border: 1px solid #fff;*/
    -webkit-border-radius: 6px 0 0 6px;
    -moz-border-radius: 6px 0 0 6px;
    border-radius: 6px 0 0 6px;
    overflow: hidden;
    width: 125px;
    height: 62px;
    overflow: hidden;
}

.side-logo img {
    width: 125px;
    border: 0;
}

/* ################## SIDERBAR LATERAL LEFT ################## */
.sidebar-logos-left {
    position: fixed;
    left: 0px;
    z-index: 20;
    display: table;
    height: auto;
    top: 35%;
    transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}

.sidebar-logos-left .table-cell {
    display: table-cell;
    vertical-align: middle;
}

.sidebar-logos-left .side-logo {
    display: block;
    margin-bottom: 5px;
    /*border: 1px solid #fff;*/
    -webkit-border-radius: 0 6px 6px 0;
    -moz-border-radius: 0 6px 6px 0;
    border-radius: 0 6px 6px 0;
    overflow: hidden;
    width: 125px;
    height: 62px;
    overflow: hidden;
}

.side-logo img {
    width: 125px;
    border: 0;
}

/* ################## INICIO ################## */
/*#wrap .bg {
    background: url('../images/fondo.png') no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    top: 0; 
    left: 0;
    opacity: 0.8;
    z-index: 20;
}*/

.bg-top {
    background: url('../images/fondo-premia.jpg') no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    top: 0; 
    left: 0;
    opacity: 1;
    /*z-index: 20;*/
}

/*SEC 1*/
.top-sc1-top{
    position: fixed;
    left: 0px;
    z-index: 20;
    display: table;
    height: auto;
    top: 6%;
    transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}
.top-sc1-top-right{
    position: fixed;
    right: -20px;
    /*z-index: 20;*/
    display: table;
    height: auto;
    top: 8%;
    transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}
.top-sc1-top-right img{
    /*width: 50%;*/
}
.top-sc1-mid{
    width: 80%;
	color: #ffffff;
	font-family: 'haasgrotdisp55';
	font-size: 2.5em;
}
.top-sc1-mid p{
    line-height: 1em;
}
.top-sc1-mid p b{
    font-family: 'haasgrotdisp95';
}

.top-sc1-mid p span{
    font-family: 'haasgrotdisp95';
	font-size: 1.5em;
}

.titlep1{
	text-align: left;
}
.titlep2{
	text-align: right;
}

.top-img-title{
     width: 100%;
}
.top-img{
    padding: 4%;
    width: 100%;
}


.top-sc1-inf{
    width: 120%;
    margin-left: -10%;
    margin-top: 13%;
}
.top-participa{
    float: left;
    width: 44%;
}


/*SEC 2*/
.sc2 h2 {
    font-size: 1.5em;
    font-family: 'haasgrotdisp75';
    color: #008f36;
    text-align: center;
}

.light a:not(.btn):not(.gallery-box):not(.goodshare):hover {
	color: #ebe400;
}

/*SEC 3*/
.top-sc3-top {
    margin-top: 50%;
}
.top-sc3-img-ticket {
    width: 130%;
}
.top-sc3-mid{
    margin-top: 20%;
}
.top-sc3-img-oh {
    width: 120%;
}

.terminostxt{
	color: #ffffff !important;
}

.inicio-lef{
    margin-top: 12%;
}
.inicio-center {
    /*margin-left: -130px;
    margin-right: 50px;*/
    padding-top: 10%;
}
.inicio-right{
    text-align: center;
    color: #008f36;
    padding-left: 0px;
    padding-right: 0px;
    margin-top: 50px;
}

.inicio-right .text-center{
    padding-top: 20px;
}

.inicio-right h3{
    font-size: 2.5em;
    font-family: 'haasgrotdisp65';
	font-style: inherit;
	font-weight: 300;
	text-transform: inherit;
}
.inicio-btn {
    display: inline-table;
    width: 77%;
}

.inicio-marcas {
    border-radius: 10px;
    padding: 5px;
    margin-top: 20px;
    margin-bottom: 20px;
    background-color: #ffffff;
}
.inicio-marcas h4 {
    color: #000;
    font-size: 0.8em;
    font-family: 'haasgrotdisp65';
    margin-bottom: 0px;
    margin-top: 6px;
}

.btn-inkafarma {
    font-family: 'haasgrotdisp65';
    background-color: #34a964 !important;
    border-color: #76d59d !important;
    color: #fff !important;
    border-radius: 40px !important;
    border-width: 7px;
    font-size: 1.8em;
}

.gracias-title {
    padding-top: 8%;
    font-size: 4em;
    font-family: 'haasgrotdisp75';
    line-height: normal;
    color: #61a85a;
}
.gracias-title span{
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: #ffffff;
    /*text-shadow: 0 0 16px #b71b25;*/
    text-shadow: 2px 0 10px #ffffff, -2px 0 0 #ffffff, 0 2px 0 #ffffff, 0 -2px 0 #ffffff, 2px 2px #ffffff, -2px -2px 0 #ffffff, 2px -2px 0 #ffffff, -2px 2px 0 #ffffff;
}
.gracias-sub {
    padding-top: 8%;
    font-size: 1.5em;
    font-family: 'haasgrotdisp55';
    line-height: normal;
    color: #000000;
}

/* ################## TRIPLICA BARRA ################## */
#inkafarma_triplica_tus_opciones{
    background: #35aa65;
    /*margin-top: -90px;*/
}
.triplica_header{
    font-size: 3em;
    color: #fff;
    margin-top: 20px;
    margin-bottom: 10px;
    font-family: 'haasgrotdisp65';
}

/* ################## TRIPLICA ################## */
#inkafarma_triplica_tus_opciones_sec{
    background: #feee00;
}

.triplica-left{
    
}
.triplica-left h2 {
    font-size: 2.8em;
    font-family: 'haasgrotdisp75';
    color: #008f36;
    position: fixed;
    margin-top: -130px;
}
.triplica-center{
    
}
.triplica-right{
    
}

.form-twol {
	width: 47%;
	float: left;
	margin: 0 0 10px 0;
}

.form-twor {
	width: 47%;
	float: right;
	margin: 0 0 10px 0;
}

.terminos-span {
    color: #008f36;
}

.triplica-btn {
    display: inline-table;
    width: 70%;
}
.btn-inkafarma-triplica {
    font-family: 'haasgrotdisp65';
    background-color: #34a964 !important;
    border-color: #76d59d !important;
    color: #fff !important;
    border-radius: 40px !important;
    border-width: 5px;
    font-size: 1em;
    padding-bottom: 10px;
    padding-top: 10px;
}

/* ################## GANADORES ################## */
.sc3-bg{
    background-color: #feee00 !important;
}
.ganador-card{
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    border-radius: 1px;
    margin-bottom: 60px;
}
.ganador-card-img{
    border-radius: 1px;
    width: 100%;
    height: auto;
}

.ganador-card-sub{
    top: auto !important;
    bottom: 65px;
    position: absolute;
    z-index: 1;
    top: 0;
    right: 0;
    left: 0;
    padding: 30px;
    -webkit-transition: opacity 0.2s ease-in-out 0s;
    transition: opacity 0.2s ease-in-out 0s;
}

.ganador-card-sub h1{
    font-size: 2.8em;
    font-family: 'haasgrotdisp75';
    color: #fff;
}

.ganador-card-sub p{
    margin: 0px;
    font-family: 'haasgrotdisp55';
    font-size: 1.4em;
    line-height: 1em;
}
.ganador-card-sub .nombre{
    margin: 15px 25px;
    font-family: 'haasgrotdisp75';
    font-size: 1.6em;
    line-height: 1em;
}
.ganador-card-sub .encuadre{
    height: 110px;
    margin-top: 80px;
}

.ganadores-title {
    font-size: 3.3em;
    font-family: 'haasgrotdisp55';
    color: #fff;
}
.ganadores-title span{
    font-weight: bold;
    font-family: 'haasgrotdisp75';
    -webkit-text-stroke-width: 2px;
    -webkit-text-stroke-color: #b71b25;
    /*text-shadow: 0 0 16px #b71b25;*/
    text-shadow: 3px 0 10px #b71b25, -3px 0 0 #b71b25, 0 3px 0 #b71b25, 0 -3px 0 #b71b25, 3px 3px #b71b25, -3px -3px 0 #b71b25, 3px -3px 0 #b71b25, -3px 3px 0 #b71b25;
}
.diviseccion{
    /*background-color: #4d8944;*/
    background: transparent !important;
    padding: 10px;
}
.stimgcarro img {
    width: 100%;
}
.cuadrop {
    color: #ffffff;
    font-size: 1.3em;
}
.cuadrop .cuadrop1{
    font-family: 'haasgrotdisp55';
    font-size: 1.8em;
    line-height: 1.2em;
    margin: 0px;
}
.cuadrop .cuadrop2{
    font-family: 'haasgrotdisp65';
    font-size: 1.1em;
    line-height: 1em;
}
.cuadro {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    padding: 2% 2% 0 2%;
    border-radius: 5px;
    border: 7px solid #ea0d13;
    background-color: #fff;
    min-height: 175px;
}
.cuadro p{
    padding-top: 20%;
}

/*TABLA*/
.tblth1{
    width: 7%
}
.tblth2{
    
}
.tblth3{
    
}
.tblth4{
    width: 20%;
}
.tblth5{
    
}

.tblganadores table {
    width: 100% !important;
}

.tblganadores thead {
    color:#ffffff;
}

.tblganadores thead th {
    background-color: transparent;
}
.tblganadores thead th div{
    border-radius: 10px;
    border-style: solid;
    border-color: #b71b25;
    border-width: 0px;
    margin: 10px;
    background-color: #b71b25;
    height: 40px;
    display: table;
    width: 95%;
    line-height: 1.1em;
}
.tblganadores thead th div p{
    vertical-align: middle;
    display: table-cell;
    padding: 0 5px 0 5px;
}
.tblganadores thead th:first-child {
    background-color: #feee00;
}

.tblganadores tbody td {
    text-align: center;
}

.tblganadores tbody td div{
    background-color: #ffffff;
    color: #2e6a24;
    font-weight: bold;
    padding-bottom: 2px;
    margin-bottom: 5px;
}
.tblganadores tbody td div img{
    width: 100%;
}
.tblganadores tbody td:first-child div{
    background-color: #feee00 ;
}
.tblganadores tbody td:first-child {
    background-color: #feee00 ;
}
.tbldivnombre{
    margin-left: 10px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}
.tbldivciudad{
    margin-right: 0px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}
.tblsorteo{
    display: none;
}

.tblfechainferior {
    position: absolute;
    bottom: 0;
    padding-bottom: 1%;
    width: 7%;
}
.tblfechainferior img {
    width: 100%;
}
.tblfechasuperior {
    position: absolute;
    top: 0;
    right: 0;
    padding-top: 2.5%;
    width: 9%;
}
.tblfechasuperior img {
    width: 100%;
}

.ganadores {
    box-shadow: 0 15px 28px 0 rgba(0, 0, 0, 0.5), 0 5px 20px 0 rgba(0, 0, 0, 0.4);
    display: block;
    background-repeat: no-repeat;
    background-size: 100%;
    width: 100%;
    position: relative;
    font-size: 0;
    text-align: left;
}

.ganadores ul {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    padding: 2%;
    border-radius: 2px;
    border: 7px solid #ea0d13;
    background-color: #fff;
}

#inkafarma_ganador .ganadores ul:before {
    content: '';
    width: 100%;
    height: 100%;
    display: block;
    border-radius: 10px;
    background-color: rgba(0, 0, 0, 0.7);
    z-index: -1;
  }

#inkafarma_ganador .ganadores ul li {
    width: 14.2%;
    display: inline-block;
    text-align: center;
    padding: 1% 1%;
  }

#inkafarma_ganador .ganadores ul .semana {
    width: 100%;
    display: block;
    font-size: 15px;
    text-align: left;
    font-family: 'haasgrotdisp55';
    color: #e30d12;
    padding-top: 0px;
    padding-bottom: 0px;
}

#inkafarma_ganador .ganadores ul .semana span {
    font-family: 'haasgrotdisp75';
}

#inkafarma_ganador .ganadores ul li .billete {
    width: 100%;
    max-width: 88px;
    background-color: transparent;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100%;
    border: 0;
    cursor: default;
  }

#inkafarma_ganador .ganadores ul li .billete:before {
    content: '';
    width: 100%;
    height: 100%;
    display: block;
    padding-top: 60%;
    position: relative;
    z-index: 2;
    background-size: 100%;
    background-position: center center;
    background-repeat: no-repeat;
  }
  /* line 281, ../scss/_ganadores.scss */
  #inkafarma_ganador .ganadores .activo .billete {
    cursor: pointer;
    position: relative;
  }
  @keyframes bang {
    from {
      transform: translate3d(0, 0, 0);
      opacity: 1;
    }
  }

    #inkafarma_ganador .ganadores .activo .billete:after {
        content: '';
        background-image: url(../images/ganadores/billete.png);
        background-size: 100%;
        background-position: center center;
        background-repeat: no-repeat;
        width: 100%;
        height: 100%;
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        z-index: 0;
    }

    #inkafarma_ganador .ganadores .activo .billete:hover i {
        position: absolute;
        display: block;
        left: 50%;
        top: 20%;
        width: 3px;
        height: 5px;
        background: #E95160;
        opacity: 0.7;
    }


    #inkafarma_ganador .ganadores .activo .billete:hover:hover i:nth-of-type(1) {
        transform: translate3d(-17px, -75px, 0) rotate(273deg);
        background: #002bff;
        animation: bang 700ms ease-out forwards;
        opacity: 0;
    }

    #inkafarma_ganador .ganadores .activo .billete:hover:hover i:nth-of-type(2) {
        transform: translate3d(70px, -73px, 0) rotate(191deg);
        background: #ffbb00;
        animation: bang 700ms ease-out forwards;
        opacity: 0;
    }

    #inkafarma_ganador .ganadores .activo .billete:hover:hover i:nth-of-type(3) {
        transform: translate3d(-92px, -82px, 0) rotate(10deg);
        background: #ff6200;
        animation: bang 700ms ease-out forwards;
        opacity: 0;
    }

    #inkafarma_ganador .ganadores .activo .billete:hover:hover i:nth-of-type(4) {
        transform: translate3d(-68px, -69px, 0) rotate(82deg);
        background: #f200ff;
        animation: bang 700ms ease-out forwards;
        opacity: 0;
    }

    #inkafarma_ganador .ganadores .activo .billete:hover:hover i:nth-of-type(5) {
        transform: translate3d(28px, -65px, 0) rotate(197deg);
        background: #6aff00;
        animation: bang 700ms ease-out forwards;
        opacity: 0;
    }

    #inkafarma_ganador .ganadores .activo .billete:hover:hover i:nth-of-type(6) {
        transform: translate3d(-16px, -53px, 0) rotate(89deg);
        background: #00ffbb;
        animation: bang 700ms ease-out forwards;
        opacity: 0;
    }

    #inkafarma_ganador .ganadores .activo .billete:hover:hover i:nth-of-type(7) {
        transform: translate3d(12px, -53px, 0) rotate(339deg);
        background: #8cff00;
        animation: bang 700ms ease-out forwards;
        opacity: 0;
    }

    #inkafarma_ganador .ganadores .activo .billete:hover:hover i:nth-of-type(8) {
        transform: translate3d(-8px, -61px, 0) rotate(333deg);
        background: #00ff1e;
        animation: bang 700ms ease-out forwards;
        opacity: 0;
    }

    #inkafarma_ganador .ganadores .activo .billete:hover:hover i:nth-of-type(9) {
        transform: translate3d(-76px, -85px, 0) rotate(117deg);
        background: #0033ff;
        animation: bang 700ms ease-out forwards;
        opacity: 0;
    }

    #inkafarma_ganador .ganadores .activo .billete:hover:hover i:nth-of-type(10) {
        transform: translate3d(20px, -61px, 0) rotate(85deg);
        background: #00ff9d;
        animation: bang 700ms ease-out forwards;
        opacity: 0;
    }

    #inkafarma_ganador .ganadores .activo .billete:hover:hover i:nth-of-type(11) {
        transform: translate3d(-44px, -51px, 0) rotate(62deg);
        background: #95ff00;
        animation: bang 700ms ease-out forwards;
        opacity: 0;
    }

      #inkafarma_ganador .ganadores .activo .billete:hover:hover i:nth-of-type(12) {
        transform: translate3d(-35px, -87px, 0) rotate(281deg);
        background: #0022ff;
        animation: bang 700ms ease-out forwards;
        opacity: 0;
      }

      #inkafarma_ganador .ganadores .activo .billete:hover:hover i:nth-of-type(13) {
        transform: translate3d(42px, -93px, 0) rotate(311deg);
        background: #7700ff;
        animation: bang 700ms ease-out forwards;
        opacity: 0;
      }

      #inkafarma_ganador .ganadores .activo .billete:hover:hover i:nth-of-type(14) {
        transform: translate3d(-92px, -53px, 0) rotate(154deg);
        background: #ff8400;
        animation: bang 700ms ease-out forwards;
        opacity: 0;
      }

      #inkafarma_ganador .ganadores .activo .billete:hover:hover i:nth-of-type(15) {
        transform: translate3d(-95px, -93px, 0) rotate(77deg);
        background: #0080ff;
        animation: bang 700ms ease-out forwards;
        opacity: 0;
      }

      #inkafarma_ganador .ganadores .activo .billete:hover:hover i:nth-of-type(16) {
        transform: translate3d(23px, -50px, 0) rotate(309deg);
        background: #e600ff;
        animation: bang 700ms ease-out forwards;
        opacity: 0;
      }

      #inkafarma_ganador .ganadores .activo .billete:hover:hover i:nth-of-type(17) {
        transform: translate3d(23px, -84px, 0) rotate(187deg);
        background: #0400ff;
        animation: bang 700ms ease-out forwards;
        opacity: 0;
      }

      #inkafarma_ganador .ganadores .activo .billete:hover:hover i:nth-of-type(18) {
        transform: translate3d(0px, -86px, 0) rotate(102deg);
        background: #00ffea;
        animation: bang 700ms ease-out forwards;
        opacity: 0;
      }

      #inkafarma_ganador .ganadores .activo .billete:hover:hover i:nth-of-type(19) {
        transform: translate3d(-99px, -96px, 0) rotate(187deg);
        background: #0004ff;
        animation: bang 700ms ease-out forwards;
        opacity: 0;
      }

      #inkafarma_ganador .ganadores .activo .billete:hover:hover i:nth-of-type(20) {
        transform: translate3d(-88px, -77px, 0) rotate(332deg);
        background: #44ff00;
        animation: bang 700ms ease-out forwards;
        opacity: 0;
      }

      #inkafarma_ganador .ganadores .activo .billete:hover:hover i:nth-of-type(21) {
        transform: translate3d(30px, -99px, 0) rotate(48deg);
        background: #00ff11;
        animation: bang 700ms ease-out forwards;
        opacity: 0;
      }

      #inkafarma_ganador .ganadores .activo .billete:hover:hover i:nth-of-type(22) {
        transform: translate3d(80px, -81px, 0) rotate(238deg);
        background: #006fff;
        animation: bang 700ms ease-out forwards;
        opacity: 0;
      }

      #inkafarma_ganador .ganadores .activo .billete:hover:hover i:nth-of-type(23) {
        transform: translate3d(-37px, -51px, 0) rotate(328deg);
        background: #6600ff;
        animation: bang 700ms ease-out forwards;
        opacity: 0;
      }

      #inkafarma_ganador .ganadores .activo .billete:hover:hover i:nth-of-type(24) {
        transform: translate3d(-1px, -92px, 0) rotate(350deg);
        background: #f700ff;
        animation: bang 700ms ease-out forwards;
        opacity: 0;
      }

      #inkafarma_ganador .ganadores .activo .billete:hover:hover i:nth-of-type(25) {
        transform: translate3d(-9px, -91px, 0) rotate(220deg);
        background: #88ff00;
        animation: bang 700ms ease-out forwards;
        opacity: 0;
      }

      #inkafarma_ganador .ganadores .activo .billete:hover:hover i:nth-of-type(26) {
        transform: translate3d(-39px, -76px, 0) rotate(13deg);
        background: #00ffc8;
        animation: bang 700ms ease-out forwards;
        opacity: 0;
      }

      #inkafarma_ganador .ganadores .activo .billete:hover:hover i:nth-of-type(27) {
        transform: translate3d(70px, -77px, 0) rotate(182deg);
        background: #3700ff;
        animation: bang 700ms ease-out forwards;
        opacity: 0;
      }

      #inkafarma_ganador .ganadores .activo .billete:hover:hover i:nth-of-type(28) {
        transform: translate3d(72px, -70px, 0) rotate(296deg);
        background: #51ff00;
        animation: bang 700ms ease-out forwards;
        opacity: 0;
      }

      #inkafarma_ganador .ganadores .activo .billete:hover:hover i:nth-of-type(29) {
        transform: translate3d(24px, -58px, 0) rotate(321deg);
        background: #e6ff00;
        animation: bang 700ms ease-out forwards;
        opacity: 0;
      }

    #inkafarma_ganador .ganadores .activo .billete:hover:hover i:nth-of-type(30) {
        transform: translate3d(84px, -63px, 0) rotate(31deg);
        background: #ff9900;
        animation: bang 700ms ease-out forwards;
        opacity: 0;
    }

    #inkafarma_ganador .ganadores .activo .billete:hover:hover i:nth-of-type(31) {
        transform: translate3d(91px, -55px, 0) rotate(273deg);
        background: #002bff;
        animation: bang 700ms ease-out forwards;
        opacity: 0;
    }

    #inkafarma_ganador .ganadores .activo .billete:hover:hover i:nth-of-type(32) {
        transform: translate3d(96px, -53px, 0) rotate(191deg);
        background: #ffbb00;
        animation: bang 700ms ease-out forwards;
        opacity: 0;
    }

    #inkafarma_ganador .ganadores .activo .billete:hover:hover i:nth-of-type(33) {
        transform: translate3d(102px, -62px, 0) rotate(10deg);
        background: #ff6200;
        animation: bang 700ms ease-out forwards;
        opacity: 0;
    }

    #inkafarma_ganador .ganadores .activo .billete:hover:hover i:nth-of-type(34) {
        transform: translate3d(105px, -49px, 0) rotate(82deg);
        background: #f200ff;
        animation: bang 700ms ease-out forwards;
        opacity: 0;
    }

    #inkafarma_ganador .ganadores .activo .billete:hover:hover i:nth-of-type(35) {
        transform: translate3d(111px, -45px, 0) rotate(197deg);
        background: #6aff00;
        animation: bang 700ms ease-out forwards;
        opacity: 0;
    }

    #inkafarma_ganador .ganadores .activo .billete:hover:hover i:nth-of-type(36) {
        transform: translate3d(115px, -33px, 0) rotate(89deg);
        background: #00ffbb;
        animation: bang 700ms ease-out forwards;
        opacity: 0;
    }

    #inkafarma_ganador .ganadores .activo .billete:hover:hover i:nth-of-type(37) {
        transform: translate3d(119px, -33px, 0) rotate(339deg);
        background: #8cff00;
        animation: bang 700ms ease-out forwards;
        opacity: 0;
    }

    #inkafarma_ganador .ganadores .activo .billete:hover:hover i:nth-of-type(38) {
        transform: translate3d(123px, -41px, 0) rotate(333deg);
        background: #00ff1e;
        animation: bang 700ms ease-out forwards;
        opacity: 0;
    }

    #inkafarma_ganador .ganadores .activo .billete:hover:hover i:nth-of-type(39) {
        transform: translate3d(125px, -65px, 0) rotate(117deg);
        background: #0033ff;
        animation: bang 700ms ease-out forwards;
        opacity: 0;
    }

    #inkafarma_ganador .ganadores .activo .billete:hover:hover i:nth-of-type(40) {
        transform: translate3d(130px, -41px, 0) rotate(85deg);
        background: #00ff9d;
        animation: bang 700ms ease-out forwards;
        opacity: 0;
    }
    #inkafarma_ganador .ganadores .activo .billete:hover:hover i:nth-of-type(41) {
        transform: translate3d(-91px, -55px, 0) rotate(273deg);
        background: #002bff;
        animation: bang 700ms ease-out forwards;
        opacity: 0;
    }

    #inkafarma_ganador .ganadores .activo .billete:hover:hover i:nth-of-type(42) {
        transform: translate3d(-96px, -53px, 0) rotate(191deg);
        background: #ffbb00;
        animation: bang 700ms ease-out forwards;
        opacity: 0;
    }

    #inkafarma_ganador .ganadores .activo .billete:hover:hover i:nth-of-type(43) {
        transform: translate3d(-102px, -62px, 0) rotate(10deg);
        background: #ff6200;
        animation: bang 700ms ease-out forwards;
        opacity: 0;
    }

    #inkafarma_ganador .ganadores .activo .billete:hover:hover i:nth-of-type(44) {
        transform: translate3d(-105px, -49px, 0) rotate(82deg);
        background: #f200ff;
        animation: bang 700ms ease-out forwards;
        opacity: 0;
    }

    #inkafarma_ganador .ganadores .activo .billete:hover:hover i:nth-of-type(45) {
        transform: translate3d(-111px, -45px, 0) rotate(197deg);
        background: #6aff00;
        animation: bang 700ms ease-out forwards;
        opacity: 0;
    }

    #inkafarma_ganador .ganadores .activo .billete:hover:hover i:nth-of-type(46) {
        transform: translate3d(-115px, -33px, 0) rotate(89deg);
        background: #00ffbb;
        animation: bang 700ms ease-out forwards;
        opacity: 0;
    }

    #inkafarma_ganador .ganadores .activo .billete:hover:hover i:nth-of-type(47) {
        transform: translate3d(-119px, -33px, 0) rotate(339deg);
        background: #8cff00;
        animation: bang 700ms ease-out forwards;
        opacity: 0;
    }

    #inkafarma_ganador .ganadores .activo .billete:hover:hover i:nth-of-type(48) {
        transform: translate3d(-123px, -41px, 0) rotate(333deg);
        background: #00ff1e;
        animation: bang 700ms ease-out forwards;
        opacity: 0;
    }

    #inkafarma_ganador .ganadores .activo .billete:hover:hover i:nth-of-type(49) {
        transform: translate3d(-125px, -65px, 0) rotate(117deg);
        background: #0033ff;
        animation: bang 700ms ease-out forwards;
        opacity: 0;
    }

    #inkafarma_ganador .ganadores .activo .billete:hover:hover i:nth-of-type(50) {
        transform: translate3d(-130px, -41px, 0) rotate(85deg);
        background: #00ff9d;
        animation: bang 700ms ease-out forwards;
        opacity: 0;
    }

    #inkafarma_ganador .ganadores .activo.yellow .billete:after {
        content: '';
        background-image: url(../images/ganadores/billete-ganador.png);
    }

.fecha {
    color: #fff;
    font-size: 1.6em;
    font-family: 'haasgrotdisp45';
}
.nombre {
    color: #fff;
    font-size: 1.6em;
    font-family: 'haasgrotdisp45';
}
.ubicacion {
    color: #fff;
    font-size: 1.6em;
    font-family: 'haasgrotdisp45';
}


/* ################## LEGALES ################## */
#inkafarma_legales{
    /*background: #4d8944;*/
    background: transparent !important;
    font-family: 'haasgrotdisp45';
}

#inkafarma_legales .legales-title{
	font-family: 'haasgrotdisp55' !important;
    color: #000000 !important;
}
.legales-auspiciadores{
    text-align: center;
    margin-bottom: 2%;
}

.legales-auspiciadores-borde{
    background-color: #ffffff;
    border-radius: 10px;
    padding: 20px 50px;
    display: inline-block;
}

.legales-auspiciadores-borde img{
    width: 12%;
	padding-right: 2%;
}

/* ################## FOOTER ################## */
#inkafarma_footer {
    background: #fff;
    /* background: transparent !important; */
    font-family: 'haasgrotdisp45';
}

.light{
    color: #000000 !important;
}

.txtfooter{
    font-size: 10px;
    padding-left: 5px;
    padding-right: 5px;
}

.bloqueform{
    background-color: #fff;
    border-radius: 20px 20px 20px 20px;
    -moz-border-radius: 20px 20px 20px 20px;
    -webkit-border-radius: 20px 20px 20px 20px;
    border: 5px solid #c4c6c7;
}

.form-control{
    border-top-style: hidden;
    border-right-style: hidden;
    border-left-style: hidden;
    border-bottom-style: groove;
    border-color: #222222;
    border-radius: 0px !important;
    padding: 0px;
    height: 28px !important;
}
.select-group:before {
    top: 5px;
}

.terminostxt{
    color: #000 !important;
}
.bienvenido{
    color: #008f36 !important;
    font-size: 25px;
    text-align: center;
    font-weight: bold;
}

@media (min-width: 568px) {
    .bloqueform{
        margin-top: -35px;
    }   
}
@media (max-width: 567px) {
    .bloqueform{
        margin-right: 15px;
        margin-left: 15px;
        margin-top: 15px;
    }
    .inkafarma_footer img{
       text-align: center;
    }
}

.bgadulto{
    background: url("../../../assets/promoadulto/images/fondo-premia.jpg") no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    top: 0;
    left: 0;
    opacity: 1;
  }

/*
.ui-dropdown[style] {
    border-top-style: hidden !important;
    border-right-style: hidden !important;
    border-left-style: hidden !important;
    border-bottom-style: groove !important;
    border-color: #222222 !important;
    border-radius: 0px !important;
    padding: 0px !important;
    height: 28px !important;
} */

body .ui-dropdown{
    width: 100% !important;
    border-radius: 0px !important;
    border-top-style: hidden !important;
    border-right-style: hidden !important;
    border-left-style: hidden !important;
    border-bottom-style: groove !important;
    border-color: #222222 !important;
    padding: 0px !important;
    height: 28px !important;
    display: block !important;
   }

body .ng-tns-c1-0.ui-inputtext{
    margin-top: 1px !important;
}
.check{
    margin-top: 1px !important;
    opacity: 0.4 !important;
    background: white;
    border: 1px solid #222222;
    border-radius: 0px !important;
}
